/*
 * Copyright (C) 2012 TopCoder Inc., All Rights Reserved.
 */
package com.enerallies.weather.entity;

/**
 * Type of degree (Fahrenheit or Celsius).
 *
 * <p>
 * <b>Thread Safety:</b> This enum is thread safe since it is immutable.
 * </p>
 *
 * @author Standlove, hanno
 * @version 1.0
 */
public enum DegreeType {
    /**
     * Fahrenheit.
     */
    FAHRENHEIT,

    /**
     * Celcius.
     */
    CELSIUS
}
