<%--
  - Author: hanno
  - Version: 1.0
  - Copyright (C) 2012 TopCoder Inc., All Rights Reserved.
  -
  - Description: This is the jsp to search for weather data.
--%>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@taglib uri="http://www.springframework.org/tags/form" prefix="form"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<!-- External CSS -->
<link href="css/jquery-ui.css" type="text/css" rel="stylesheet" media="screen" />
<link href="css/screen.css" type="text/css" rel="stylesheet" media="screen" />
<!-- External Javascript -->
<script src="js/jquery-1.8.3.min.js" type="text/javascript"></script>
<script src="js/jquery-ui.js" type="text/javascript"></script>
<script src="js/scripts.js" type="text/javascript"></script>
</head>
<body>
  <div id="wrapper">
    <jsp:include page="common/header.jsp" />
    <div id="content">
      <a href="index.do">Home</a> | <a href="searchDegreeDayData.do">Calculate Degree Day</a>
      <form:form id="searchForm" method="post" action="searchWeatherData.do" modelAttribute="form">
        <h2>Retrieve Weather Data Input screen</h2>
        <div class="box">
          <jsp:include page="common/errorMessage.jsp" />
          <span class="corner tl"></span> <span class="corner tr"></span> <span class="corner bl"></span> <span class="corner br"></span>
          <div class="row">
            <label>Enter City and State or Zip Code:</label> <input id='inputLoc' name="locationOrZip" type="text" value="${form.locationOrZip}"/>
          </div>
          <!--End .row-->
          <div class="row">
            <label>Beginning Date:</label> <input name="beginningDate" id="beginningDate" type="text" class="datepicker" value="${form.beginningDate}" />
          </div>
          <!--End .row-->
          <div class="row">
            <label>Ending Date:</label> <input name="endDate" id="endDate" type="text" class="datepicker" value="${form.endDate}" /> <span id="timeSpan"></span>
          </div>
          <!--End .row-->
          <div class="row">
            <label></label>
            <div>
              <a href="javascript:;" onclick="clearWDSearch();">Clear Search Fields</a>
              <!-- a href="javascript:void(0)" onclick="clearWDSearch();" class="button searchTo6"><span
                class="right"
              ><span class="middle">Clear</span></span></a-->
            </div>
          </div>
          <!--End .row-->
          <p class="buttonGroup">
            <a href="javascript:void(0)" onclick="submitSearch('searchWeatherData.do');" class="button searchTo6"><span class="right"><span class="middle">Search</span></span></a>
          </p>
        </div>
      </form:form>
    </div>
    <!--End #content-->
    <jsp:include page="common/footer.jsp" />
  </div>
  <!--End #wrapper-->
</body>
</html>
