/*
 * Copyright (C) 2012 TopCoder Inc., All Rights Reserved.
 */
package com.enerallies.weather.entity;

/**
 * Type of setpoint schedule (daily or weekly).
 *
 * <p>
 * <b>Thread Safety:</b> This enum is thread safe since it is immutable.
 * </p>
 *
 * @author Standlove, hanno
 * @version 1.0
 */
public enum SetpointSchedule {
    /**
     * A single day.
     */
    SINGLE_DAY,

    /**
     * Seven days.
     */
    SEVEN_DAYS
}
